.honeypot {
    display: none;
}

.navbar {
    padding-top:10px;
}

[class*="span"] {
    margin-left: 0px;
}

@media (min-width: 1200px) { 
    .modal{
        width: 960px;
        margin-left: -480px;
    }
    
    .modal-body {
        max-height: 600px;
    }
}

@media (min-width: 768px) and (max-width: 979px) { 
    .modal{
        width: 760px;
        margin-left: -380px;
    }
}

@media (min-width: 767px) {
    .navbar {
        padding-left:20px;
        padding-right:20px;
    }
}

@media (max-width: 767px) {
    .controls-row [class*="span"] + [class*="span"], 
    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 0;
    }
}

@media (max-width: 480px) { 

}

.modal {
    /*position: absolute; */
}

.social-bar {
    text-align:right;
}